.list{
    max-height: 300px;
    overflow: auto;
}
.list>ul{
    counter-reset:sectioncounter;
}
.list>ul>li{  
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.list>ul>li:before{  
    content:counter(sectioncounter) "、";
    counter-increment:sectioncounter;  
}      
.iptconsole:before{
    content: '>';
}